blob: 61e75cf396ccb4014697f5fea246343e6969be87 [file] [log] [blame]
# Requirements file for external linters and checks we run on
# Tools/clinic, Tools/cases_generator/, and Tools/peg_generator/ in CI
mypy==1.9.0
# needed for peg_generator:
types-psutil==5.9.5.20240316
types-setuptools==69.2.0.20240317